WordPress Photocrati Theme 'ecomm-sizes.php' SQL Injection Vulnerability

Bugtraq ID: 74854
Class: Input Validation Error
CVE: CVE-2015-2216
Remote: Yes
Local: No
Published: May 02 2015 12:00AM
Updated: May 02 2015 12:00AM
Credit: Ayastar
Vulnerable: Photocrati Media Photocrati 4.07
Photocrati Media Photocrati 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus